K-Modeler PE Embossed Eagle v1.6.1
Die neueste Version des K-Modelers
:

Lesen Sie die Versionshinweise.

Systemvoraussetzungen
Java Runtime Environment 1.6.0_15 oder neuer. Sun's Java hier herunterladen.

Wichtige Information
Projekte, die mit einer älteren Version als 1.0.5 erstellt wurden, werden nicht mehr unterstützt
und können somit nicht mehr im aktuellen K-Modeler PE geladen werden!

Arbeitsbericht
Der Arbeitsbericht als Version 2.2.

Shortcuts für K-Modeler
Liste von existierenden Shortcuts für v1.0.6.

Visio Shapes für die KMDL® v2.1
Ein Visio Shape, welches alle Elemente der KMDL® v2.1 enthält.


KMDL Pocketteacher:
KMDL-Pocketteacher.pdfKMDL-Pocketteacher.pdf

letzte Änderung: 09/23/2015 12:22:42 PM nach oben
Englisch

File Attachment Icon
KMDL-Pocketteacher.002.pdf